.main-nav {
    display: flex;
    width: 100%;
    background: #00072d;
    color: #c5c3c6;
    border-radius: 0px;
    padding: 1em 0em 1em 0em;
    font-family: "Optima", "Segoe", "Segoe UI", "Candara", "Calibri", "Arial", sans-serif;
    text-transform: uppercase;
  }

  .main-nav > ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
    display: flex;
    flex: 3;
  }
  .main-nav li {
    margin-left: 1em;
    margin-right: 1em;
    color: #C5C3C6;
  }

 @media screen and (max-width: 575px) {
   .main-nav {
     flex-direction: column;
  }
   .main-nav ul {
     flex-direction: column;
     margin-bottom: 1em;
     text-align: center;
  }
}
/* this removes the hyperlink underline but also the color changes */
a {
text-decoration: none;
}

a:link {
    color: #0000EE;
}

a:visited {
    color: #551a8b;
}

a:hover {
    color: #FF0000;
}

a:active {
    color: #FFFFFF;
    text-decoration: bold;
}

body {
    margin: 0;
    background: #C5C3C6;
}

html {
    position: relative;
    height: 100%;
}

.container {
  font-family: "Optima", "Segoe", "Segoe UI", "Candara", "Calibri", "Arial", sans-serif;
  text-transform: uppercase;
  display: flex;
  flex-direction: column;
  min-height: 100vh;
  padding: 15px 10px 10px 10px;
}

.indexContainer {
  font-family: "Optima", "Segoe", "Segoe UI", "Candara", "Calibri", "Arial", sans-serif;
  text-transform: uppercase;
  width: 100%;
  margin: 10px auto;
  overflow: auto;
}

.indexItem {
  float: left;
  width: 46%;
  margin:  2% 2% 10px 2%;
}

.indexItem img {
  max-width: 100%;
 -webkit-border-radius: 5px;
 -moz-border-radius: 5px;
 border-radius: 5px;
}

.galleryContainer {
  font-family: "Optima", "Segoe", "Segoe UI", "Candara", "Calibri", "Arial", sans-serif;
  text-transform: uppercase;
  width: 100%;
  margin: 10px auto;
  overflow: auto;
}

.galleryItem {
  float: left;
  width: 16%;
  margin:  2% 2% 10px 2%;
}

.galleryItem img {
  max-width: 100%;
 -webkit-border-radius: 5px;
 -moz-border-radius: 5px;
 border-radius: 5px;
}

section {
  display: flex;
  flex-direction: row;
}

section2 {
  display: flex;
  flex-direction: column;
}

@media screen and ( max-width: 500px ) {
  section {flex-direction: column;}
  .galleryItem {
    width: 29.33%;
    margin:  2% 2% 5px 2%;
  }
  .galleryItem img {
    max-width: 90%;
  }
  .galleryContainer {
    width: 100%;
    margin: 10px auto;
    overflow: auto;
  }
  .indexItem {
    width: 96%;
    margin:  2% 2% 5px 2%;
  }
  .indexItem img {
    max-width: 100%;
  }
  .indexContainer {
    width: 100%;
    margin: 10px auto;
    overflow: auto;
  }
  .text {
    padding: 0px 0px 0px 0px;
  }
}

.text {
  text-transform: none;
  display: flex;
  flex-direction: column;
  padding: 15px 30px 20px 30px;
  flex-wrap: wrap;
}

.cover {
  padding: 15px 10px 10px 10px;

}
.cover2 {
  flex-direction: column;
  padding: 25px 10px 10px 10px;
  max-width: 100%;
  height: auto;

}

.responsive {
  max-width: 100%;
  height: auto;
  flex-direction: column;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

img {
    display: table;
    margin: 0 auto;
}
/*this removes the dot, removes indent, centers content */
ul {
  list-style-type: none;
  align-content: center;
  list-style-position: inside;
  padding-left: 0;
}

/* Older browsers */
html { font-size: 16px; }

/* Modern browsers only need this one */

@media screen and (min-width: 25em){
  html { font-size: calc( 16px + (24 - 16) * (100vw - 400px) / (800 - 400) ); }
}

/* Safari <8 and IE <11 */
@media screen and (min-width: 25em){
  html { font-size: calc( 16px + (24 - 16) * (100vw - 400px) / (800 - 400) ); }
}
@media screen and (min-width: 50em){

html { font-size: calc( 16px + (24 - 16) * (100vw - 400px) / (800 - 400) ); }
}

h1 {
  text-align: center;
}

h2 {
  text-align: center;
}

h3 {
  text-align: center;
}

p {
  font-family: "Optima", "Segoe", "Segoe UI", "Candara", "Calibri", "Arial", sans-serif;
  text-align: left;
  margin: 10px 0;
}

.footer {
   position: relative;
   left: 0;
   bottom: 0;
   width: 100%;
   background-color: #00072d;
   font-family: "Optima", "Segoe", "Segoe UI", "Candara", "Calibri", "Arial", sans-serif;
   text-transform: uppercase;
   color: #C5C3C6;
   text-align: center;
}
